{% extends 'base.twig' %}

{% block main %}

<section class="desc_sc">

    <p>Bienvenue sur votre encyclopédie en ligne de StarCraft II.</p>
    <p>Vous pouvez retrouver les différentes races du jeu, les différentes unitées appartenant à celles-ci et surtout une description détaillée de chacune d'elles.</p>

</section>

<section class="choice">
    <section class="choice_terrans">
        <a href="/terran">
            <img class="icon_class_choice" src="../assets/img/terran.png">
            <a id="terran" href="/terran">TERRANS</a>
        </a>
    </section>

    <section class="choice_zergs">
        <a href="/zerg">
            <img class="icon_class_choice" src="../assets/img/zerg.png">
            <a id="zerg" href="">ZERGS</a>
        </a>
    </section>
    
</section>

{% endblock %}